LABINVENT (Inventirap) - Anomalie #925

Suivis.EDIT organisme obligatoire
11/02/2012 04:11 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 1.0 Spent time: 0.30 hour
Description

Etienne : suivis

On peut faire un suivi sans préciser |'organisme
--> Arnaud :

Effectivement c'est a corriger

... alors que ce sont des informations qui me semblent obligatoires

History

#1 - 11/06/2012 07:46 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier

#2 - 11/06/2012 07:50 pm - Etienne Pallier

- Status changed from En cours to Fermé
- % Done changed from 0 to 100
